/**
 * Theme Name: Quper Child
 * Template: quper
 * Version: 1.0
 * Description: Construction and Architecture WordPress Theme
 * Author: Ninzio
 **/

@media only screen and (max-width: 1280px){
#main-nav > ul > li {
    padding: 0 10px;
	}


}

.mobile-button:before, .mobile-button:after, .mobile-button span {
    background-color: #fff;
  
}